﻿#main_silde
{
    width:800px; height:320px; margin: 0px 50px 0px 50px;
    background-color:white;
}

/* rotator in-page placement */

#rotator a {
		/*display: block;*/
	margin:0 auto;
	position:relative;
	outline: none;
}

#rotator {
	width:792px; height:280px; margin:0 auto;
	display: none;
}
/* rotator css */
#rotator ul li {
	left:50px;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
#rotator ul li img {
	border:1px solid #ccc;
	padding: 4px;
	background: #FFF;
}
#rotator ul li.show {
}


#main_middle
{
    width:800px; height:auto; margin: 0px 50px;
}

#main_title
{
    width:100%; height:45px; margin: 0px;
    background-image: url(../image/division.png);
    background-repeat:repeat-x;
    background-position:bottom;
}

#main_title_left
{
    width:55%; height:80%; margin: 0px;
    float:left;
}

#main_title_middle
{
    width:10%; height:100%; margin: 0px;
    background-color:white;
    float:left;
    background-image: url(../image/division_gap.png);
    background-repeat:no-repeat;
    background-position:bottom;
}

#main_title_right
{
    width:35%; height:80%; margin: 0px;
    float:right;
}

#main_title_left h1
{
    margin:0px; padding:0px;
    float:left;
}

#main_title_right h2
{
    margin-top: 10px; padding:0px;
    float:right;
}

#main_content
{
    width:100%; height:180px; margin: 0px;
    background-color:white;
    background-image: url(../image/division.png);
    background-repeat:repeat-x;
    background-position:bottom;
    margin-top: 10px; padding:0px;
}

#main_content_left
{
    width:55%; height:95%; margin: 0px; padding:0px;
    float:left;
}


#main_content_right
{
    width:35%; margin: 0px; padding:0px;
    float:right;
}

#main_content_right img
{
    margin-left:100px;
    margin-bottom:0px;
    border:0px solid #ccc;
}

#main_content_right p
{
    font-family:"Georgia", Times, serif; font-size:15px;
    color:#5a5a5a;
    padding:3px;
}

#main_content_left p
{
    font-family:"Georgia", Times, serif;font-size:15px;
    color:#5a5a5a;
}



#main_slideshow
{
    width:800px; height:auto; margin: 0px 50px; padding:0px;
    background-color:white; 
}



/*footer div*/




.navcontainer
{
    margin:20px 40px;padding:0;
}

.navlist
{
    width:100%; height:auto;
    position:relative;
    margin:0;padding:0;
}

.navlist li
{
    display: inline;
    list-style-type: none;
}

.qlink
{
    float:left;
    border: 1px solid #CCCCCC;
    padding:2px;
    margin-left:20px;
    width:149px; height:237px;
}

.qlink p
{
    margin-top:10px;
}